Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002757KdenliveUser Interfacepublic2012-09-24 21:112014-04-05 02:47
ReporterSesse 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version10.04
Product VersionRecent git 
Target VersionFixed in Version 
Summary0002757: Pressing return in the “output file” field when rendering brings up the file chooser
DescriptionAs the subject says. When I write in a file name and then press Return, it really should start rendering -- not bring up a KDE file chooser.
Steps To Reproduce1. Enter the rendering dialog (Ctrl+Enter).
2. Type a filename into the “Output file” field.
3. Press the Return key on the keyboard.
4. Observe that the file dialog gets opened.
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files

- Relationships

-  Notes
(0008394)
j-b-m (administrator)
2012-09-25 00:27

Should work now
(0009936)
Sesse (developer)
2014-04-05 02:47

Fixed indeed. Closing.

- Issue History
Date Modified Username Field Change
2012-09-24 21:11 Sesse New Issue
2012-09-25 00:27 j-b-m Note Added: 0008394
2012-09-25 00:27 j-b-m Assigned To => j-b-m
2012-09-25 00:27 j-b-m Status new => feedback
2014-04-05 02:47 Sesse Note Added: 0009936
2014-04-05 02:47 Sesse Status feedback => assigned
2014-04-05 02:47 Sesse Status assigned => resolved
2014-04-05 02:47 Sesse Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker